<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m1-l2/vos/MALM_L1_2_p4_vo.mp3" topic_title_bg="" link_swf="" title1="تعريف المنشأة وأنشطتها واهدافها " title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>المنشأة هي وحدة تمارس نشاطاً معيناً لتحقيق هدف معين. ويترتب عليها اعباء والتزامات.<br></br>
من الناحية القانونية قد تكون المنشأة فردية، وقد تكون شركة اشخاص (محاصصة) او شركة اموال (مساهمة،
توصية بالاسهم، او محدودة المسؤولية).<br></br>
اما من حيث النشاط فقد تكون المنشأة صناعية، او تجارية، او مالية، او خدمية تهدف الى الربح. وقد
تكون غير هادفة الربح كالنوادي والجمعيات الخيرية.<br></br>
يمكن تصنيف المنشأة من الناحية القانونية الى:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>المشروع أو المنشأة الفردية</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>شركات التضامن أو شركات الأشخاص</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>شركات المساهمة أو شركات الأموال</p></cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>